/* {{{ custom fonts */
@font-face {
    font-family: 'Din';
    src: url("fonts/din-light-webfont.eot");
    src: local('☺'),
        url("fonts/din-light-webfont.svg") format('svg'),
        url("fonts/din-light-webfont.ttf") format('truetype');
}
@font-face {
    font-family: 'Din';
    src: url("fonts/din-medium-webfont.eot");
    src: local('☺'),
        url("fonts/din-medium-webfont.svg") format('svg'),
        url("fonts/din-medium-webfont.ttf") format('truetype');
    font-weight: bold;
}
/* }}} */
/*{{{CSS reloaded*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/*}}}*/
/*{{{elements*/
body { font-size: 14px; font-family: Arial,sans-serif; background: transparent url(../img/site-bg.jpg) top center repeat-y; text-align: center; }
a, a:visited, a:link { text-decoration: none; color: #2393B8; }
a:hover { text-decoration: underline; }
hr.hidden { clear: both; margin: 0; border: 0; height: 0; visibility: hidden; }
p { margin-bottom: 1.6em; }
ul, ol { margin-bottom: 1em; }
li { margin-bottom: 0.2em; }
strong { font-weight: bold; }
em { font-style: italic; }
h1, h2 { font-family: "Din","Times New Roman",serif; line-height: 100%; }
h2 span { font-family: "Din"; }
h2 { margin-bottom: 1em; font-size: 11pt; font-weight: bold; text-transform: uppercase; font-family: Arial,sans-serif; }
h1, h2, h3, h4, h5, h6 { line-height: 1.2em; }
h1, h1 a { margin: 0 0 0.4em; font-size: 24pt; color: #2393B8; }
ol { margin-left: 20px; list-style: decimal; }
blockquote { font-style: italic; }
cite { font-style: normal; }
small { font-size: 8pt; font-weight: normal; }
/*}}}*/
/*{{{layout*/
#container { margin: 0 auto; width: 800px; text-align: left; }
#header, #body, #footer { clear: both; }
#header { margin: 20px 0px 40px; }
#body { position: relative; margin: 0px 0px 16px; line-height: 1.45em; }
#sidebar { float: right; width: 253px; margin-top: 0px; }
.content_narrow { float: left; width: 525px; }
/*}}}*/
/*{{{header*/
#header { position: relative; color: #999; font-size: 11px; }
#header em { color: #666; font-style: normal; }

#newsletter-search-switcher { position: absolute; top: 48px; right: 0; }
#newsletter-search-switcher a { cursor: pointer; }
#newsletter { display: none; }
#newsletter small { display: block; color: #AAA; margin-top: 4px; }
#newsletter input.image { margin-left: 6px; vertical-align: bottom; }

#newsletter input.text, 
#search input.text 
{ font-size:10px; height: 17px; padding: 1px 0 0 5px; width: 150px; border: 1px solid #999; background: transparent url(/wp-content/themes/moa/img/text-bg.png) no-repeat scroll top left; }

#newsletter, #search { position: absolute; top: 72px; right: 0; }
#search input.image { vertical-align:bottom; cursor:pointer; margin-left: 6px; }

#social-links { position: absolute; top: -4px; right: 0; }
#social-links img { vertical-align: middle; margin-top: -3px; }

#nav { z-index: 200; position: relative; margin-top: 20px; text-transform: uppercase; color: #FFF; font-weight: bold; font-size: 9pt; background: #969B8F url(../img/nav-bg-top.png) top center no-repeat; font-family: Arial,sans-serif; cursor: pointer; }
#nav div { text-align: center; height: 19px; padding: 7px 0px 0px 0px; background: transparent url(../img/nav-bg-bottom.png) bottom center no-repeat; }

#nav a { color: #fff; }
#nav a:hover { text-decoration: none; }

#nav span { position: relative; padding-bottom: 8px; margin-right: 23px; color: #fff; }
#nav span.last { margin-right: 0; }
#nav span ul { position: absolute; display: none; top: 20px; left: -10px; }
#nav span.hover ul { display: block; }

#nav li { z-index: 1000; position: relative; display: block; margin: 0; padding: 0; width: 230px; height: 26px; cursor: pointer; background-color: #e9e9e9; text-align: left; color: #4d4d4d; }
#nav li.nesting { padding: 6px 10px 6px; width: 210px; height: 14px; cursor: pointer; }
#nav li a { display: block; padding: 6px 10px 6px; width: 210px; height: 14px; color: #4d4d4d;}
#nav li a:hover { color: #fff; }
#nav li.hover { background-color: #b2b6ad; color: #fff; }
#nav li.nesting ul { display: none; cursor: pointer; }
#nav li.hover ul { display: block; left: 230px; top: 0; cursor: pointer; }
#nav li.hover li { width: 250px; text-transform: none; cursor: pointer; }
#nav li.hover li a { width: 230px; }
/*}}}*/
/*{{{footer*/
#footer { clear: both; margin-top: 20px; border-top: 1px dotted #000; padding: 12px 10px 30px; font-size: 8pt; }
#footer, #footer a { color: #888; }
#copyright { float: left; }
#links { text-align: right; }
#links li { display: inline; margin-left: 16px; }
.cc-logo { vertical-align: bottom; height: 12px; width: 12px; margin: 0 4px 1px 0;}

/*}}}*/
/*{{{sidebar*/
#sidebar .block { margin-bottom: 26px; }
#sidebar .block div p img { float: left; margin: 0 12px 2px 0; }
#sidebar .block .map img { margin-bottom: 12px; }
#sidebar h2 { background: #F2F2F2 url(../img/narrow-bg-top.png) top center no-repeat; color: #2393B8; font-size: 9pt; padding: 0px; text-align: left; text-transform: uppercase; }
#sidebar h2 span { display: block; padding: 6px 8px 4px; background: transparent url(../img/narrow-bg-bottom.png) bottom center no-repeat; }
.blog_archives ul ul { margin: 4px 0 0 16px; }
.blog_archives ul { cursor: pointer; }
#recent-posts li { padding-top: 5px; border-top: 1px solid #DDD; margin-top: 5px; }
#recent-posts li.first { padding-top: 0px; border-top: 0px solid #DDD; margin-top: 0px; }
#sidebar-block-random-fact div { font-style: italic; }
/*}}}*/
/*{{{content*/
h1 { width: 525px; }
h3 { font-weight: bold; }
#addthis { position: absolute; top: -26px; left: 0; }

.showcase { background: #F7F7F6 url(../img/wide-bg-top.png) top center no-repeat; margin-bottom: 30px; padding: 0; font-size: 11pt; line-height: 1.6em; }
.showcase .border-bottom { background: transparent url(../img/wide-bg-bottom.png) bottom center no-repeat; padding: 16px 16px 22px; }
.showcase p { margin: 0; }
.showcase img { float: left; margin: 0 20px 0 0; }

#page-order .copy { float: right; width: 330px;  }
.column { float: left; width: 230px; margin-right: 20px; }
#page-media-kit h2, #page-espanol h2 { margin-bottom: 0.2em; font-family: Arial,sans-serif; font-size: 9pt; }
#page-factoids ul { margin-bottom: 1.6em; }
#page-factoids li { margin-bottom: 1em; }
#page-faq h2 { font-family: Arial,sans-serif; text-transform: uppercase; }
#page-partners li { margin-bottom: 1em; }

.page ol.toc { list-style-type: upper-roman; }
.page ul { margin-left: 20px; list-style-type: disc; }

.maps .page { float: left; width: 520px; }
.maps .launch { float: right; width: 225px; }

#blog .listing .post { margin: 0 0 30px; border-top: 1px solid #DDD; padding-top: 10px; }

#news .post h2 { line-height: 1.4em; }

.post { margin-bottom: 16px; }
.post, .post h2 { font-family: Arial,sans-serif; text-transform: none; margin-bottom: 0px; }
.post .date { margin-top: -1em; }
.post .read_more { margin-top: -1em; }
/* .listing .entry { margin-top: -1.1em; } */
#blog .entry { margin-top: 1.1em; }
.entry-meta { color: #999; font-style: italic; }
.listing .read_more { margin-top: -1.3em; }

#states li { float: left; margin-right: 0.4em; }
#states select { width: 230px; }
#page-media-kit h2 { clear: both; }

#forecaster { height: 1030px; }
.podcast-image { float: left; margin-right: 5px; height: 14px; }
.nav-previous { float: left; }
.nav-next { float: right; }
#nav-below { margin-bottom: 20px; padding-top: 10px; }

#search-results ul { margin: 0 0 26px; }
#search-results h2 { margin-bottom: 2px; }
#page-health-education-and-income-the-basic-building-blocks-of-a-good-life h2 img,
#page-quick-facts h2 img
{ vertical-align: middle; margin-top: -9px; }
/*}}}*/
/*{{{Wordpress RTE classes*/
img.alignleft { float: left; margin-right: 20px; }
img.alignright { float: right; margin-left: 20px; }
/*}}}*/

#respond h3 {margin-bottom: 10px; margin-top: 5px;}

.addthis  {
margin-bottom: 10px;
}

.randomtext {
	font-style: italic;
	margin: 0 4px 5px 4px;
}

sub,
sup 
{
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* Menu */

.firstnav {-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;}

.lastnav {-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;}

#navigation {margin-top: 20px; z-index: 99999;}

/* ===== Top ===== */
#navigation ul {
	list-style:none;
	margin:0;
	padding:1px 0;
}
#navigation ul li{
	float:left;
	z-index: 999999;

}
/* ===== First Level ===== */				
#navigation ul li {
	position:relative;
	padding:0;
	margin:0;
	text-transform: uppercase;
		font-weight: bold;
	background: #969B8F;
	font-size:9pt;
}
	#navigation ul ul li {
	border:none;
	background: #777;
}
	#navigation ul li a {
	display:block;
	text-decoration:none;
	
	color:#fff;
	padding:0px 13px;
	line-height:28px;
}
	#navigation ul li:hover a {
	position:relative;
	background:#777;
	color:#fff;
}
#navigation ul ul,	#navigation ul li:hover ul ul {
	position:absolute;
	display:none;
}
#navigation ul ul li:hover ul,		#navigation ul li:hover ul li:hover ul {
	display:block;
	top:0px;
	left: 100%;
}
/* ===== Second and Third Level ===== */
#navigation ul li:hover ul {
	display:block;
	position:absolute;
	left:0;
	top:100%;
	width:auto;
	height:auto;
	margin:0;
	padding:0;
	box-shadow: 0 4px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.15) inset;
}
#navigation ul ul {
	background:#777;
}
#navigation ul ul ul {
	background:#e4e4e4;
	border-color:#e4e4e4;
	margin-left:-14px;
}
#navigation ul ul li a {
	float:none;
	width:180px;
	line-height:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:12px;
	color:#fff;
	text-transform:none;
	padding:6px 10px;
	background:none;
}
#navigation ul ul ul li a {
	color:#fff;
	font-weight:normal;
}
#navigation ul ul li:hover>a {
	background:#fff; 
	color:#999;
}
#navigation ul ul ul li:hover>a {
	background:#eee;
	color: #777;
}
/*.lastnav {
	text-transform: none !important;;
}
.lastnav {background: #F26532 !important;}

.lastnav:hover {}

#menu-item-7591 a:hover {background: #e5430d !important;}


#menu-item-7591 a:hover {-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;}*/